.hl {width:600px;}

body, html  {
color:white;
background-color:#000000;
scrollbar-face-color: #2D2D2D;
scrollbar-arrow-color: RGB(201,201,201);
scrollbar-highlight-color: #2D2D2D;
scrollbar-3dlight-color: #D2D2D2;
scrollbar-shadow-color: #2D2D2D;
scrollbar-darkshadow-color: #D2D2D2;
scrollbar-track-color: RGB(000,000,000);

}
DIV {                      /*artefakt !!!!!!!!!!!!! */
margin-left:3px;
margin-right:2px;
}
H1, H2, H3, H4, H5, H6, .imp {font-family: impact}
.SS {font-family: sans-serif;
font-size:10pt;
text-align:left;}

fieldset
{border: 1px solid #B4B4B4;
padding:2px;
margin:2px;}

.SSP {font-family: sans-serif;
font-size:10pt;
text-align:right;
}

.SSC {font-family: sans-serif;
font-size:10pt;
text-align:center;
}

.IT {font-style: italic}

.ALC , .AL_C{text-align:center;} /*provedení s čárou dole by se němelo pouzivat */
.ALL , .AL_L{text-align:left;}
.FLL , .FL_L{float:left;}
.FLR , .FL_R{float:right;}
.OVRL{text-decoration:overline;}

.odst{
margin-left:0px;
text-indent:5mm;
margin-bottom:1pt;
margin-left:1pt;
}

.spolecne{
background:#2D2D2D;
border: 1px #B4B4B4 solid;
}

A {
color:#4095BF}   /*33ccee*/

A:hover {
color:white;
}

.ADIOS {
color: white;
background:#1d1d1d;
font-family:sans-serif;
font-size: 13px;
border:1px;
border-color:#B4B4B4;
border-style:solid;
width:90%;
line-height: 110%;
margin:2px;
text-align:left;
}

.RUKA{
cursor:hand;
}

.cara{
height:1px;
width:100%;
margin:-5px;
}

/* nadpis v Mizzerii i v jiných sekcích*/
H1.mzn , H1.nad{
line-height:100%;
font-size:32px;
}

/* odkaz zpět v Mizzerii i v jiných sekcích */

A.odk , A.mzodk {
color:#4095BF;
background:#1d1d1d;
font-family:sans-serif;
font-size: 13px;
border:solid #B4B4B4 1px;
width:538px;
line-height: 110%;
margin:2 30 2 30;
text-align:center;
display: block;
}

/********************************************************/
/**** styly použité převážně v souboru center_v4.htm ****/

.dat
{
font-family:impact;
font-size:22px;
line-height:26px;
float:left;
color: white;
}

.novinky , .SM_NOVINKY
{
font-size:12px;
line-height:13px;
font-family:sans-serif;
color:#d2d2d2;    /*33cccc*/
text-align:justify;
margin-left:0px;
margin-right:0px;
}

.aktuality
{
font-family:sans-serif;
font-size:7.5pt;  /*font-size:12px;   10pt*/   /*line-height:13px;*/
text-align:left;
color:#D2D2D2;
margin-bottom:2pt;
}

.nadpisaktualit{
font-family: sans-serif;
font-size:15pt;
color:#D2D2D2;
}

.obrakt, .obr_akt
{
background:#2D2D2D;
border: 1px #B4B4B4 solid;
margin:2px;
margin-top:0px;
margin-bottom:-2px;
}

/*
filter: Alpha(Opacity=64);
*/

.ODKAZ {color: RGB(255,255,255);
font-size: 11px;
width:180px;
height:15px;
background-color: #800000;
text-align: center;
text-decoration: none;
border: 1px;
border-right-width: 1px;
border-left-width: 1px;
border-color: RGB(0, 0, 0);
border-style:solid;
font-variant:small-caps;
margin-left:1px;
}
